# Copyright (c) 2020, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	xhiveframework.delete_doc("DocType", "Package Publish Tool", ignore_missing=True)
	xhiveframework.delete_doc("DocType", "Package Document Type", ignore_missing=True)
	xhiveframework.delete_doc("DocType", "Package Publish Target", ignore_missing=True)
